{
    "tlVisitors": {
        "add_new_visitor": "Neuen Besucher hinzuf\u00fcgen",
        "generate_qr_code": "QR-Code generieren",
        "new_visitor_added": "A new visitor has been registered",
        "day": "Day",
        "week": "Week",
        "month": "Month",
        "all_time": "All time",
        "filter_by_time": "Filter by time",
        "time_context": "Date (time context)",
        "ticket_types": "Type of visitor (by ticket)",
        "amount": "Amount",
        "other_not_categorized": "Andere \/ Ohne Kategorie",
        "calendar_week": "Calendar week",
        "year": "Year",
        "manually_add": "Manually add visitors",
        "number_new_visitors": "Number of visitors to register",
        "in_numbers": "In numbers",
        "manage_ticket_types": "Manage ticket types",
        "export_all_visitors": "Export all visitor logs"
    }
}